Subject: [lmap] FW: New Version Notification for draft-eardley-lmap-terminology-02.txt

From: <[email-masked]>
Date: Thu, 11 Jul 2013 15:10:39 +0100

I updated the terminology draft.

Main change was to add a few terms to "S3.1.  Other potentially useful terminology", which now has: 
   Cycle-ID: A tag that is sent by the Controller in an Instruction and
   echoed by the MA in its Report; Measurement Results with the same
   Cycle-ID are expected to be comparable.

   Environmental Constraint: A parameter that is measured as part of the
   Measurement Task, its value determining whether the rest of the
   Measurement Task proceeds.

   Group-ID: An identifier of a group of MAs.

   Measurement Parameter: A parameter whose value is left open by the
   Measurement Method.

   Measurement Suppression: a type of Instruction that stops
   (suppresses) Measurement Tasks.

   Report Channel: a specific Report Schedule and Collector

I guess the default is that in the next version, these terms will be upgraded into the main section 3.

Comments welcome!

Best wishes
phil

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: 11 July 2013 15:06
To: Al Morton; Eardley,PL,Philip,TUB8 R; Burbridge,T,Trevor,TUB8 R; Al C.Morton; Marcelo Bagnulo
Subject: New Version Notification for draft-eardley-lmap-terminology-02.txt

A new version of I-D, draft-eardley-lmap-terminology-02.txt
has been successfully submitted by Philip Eardley and posted to the IETF repository.

Filename:	 draft-eardley-lmap-terminology
Revision:	 02
Title:		 Terminology for Large MeAsurement Platforms (LMAP)
Creation date:	 2013-07-11
Group:		 Individual Submission
Number of pages: 11
URL:             http://www.ietf.org/internet-drafts/draft-eardley-lmap-terminology-02.txt
Status:          http://datatracker.ietf.org/doc/draft-eardley-lmap-terminology
Htmlized:        http://tools.ietf.org/html/draft-eardley-lmap-terminology-02
Diff:            http://www.ietf.org/rfcdiff?url2=draft-eardley-lmap-terminology-02

Abstract:
   This documents defines terminology for Large Scale Measurement
   Platforms.

The IETF Secretariat